SET HIGHLIGHT - specify which lines (if any) are to be highlighted
Syntax:
  [SET] HIGHlight OFF|TAGged|ALTered|SELect n [m]

Description:
  The SET HIGHLIGHT command allows for the user to specify which lines are to be displayed in the highlighted colour.

  OFF turns all highlighting display off

  TAGGED displays all tagged lines in the highlight colour.

  ALTERED displays all lines that have been added or changed in the current session in the highlight colour.

  'SELECT n [m]' displays all lines with the specified selection level in highlight colour.

Compatibility:
  XEDIT: N/A
  KEDIT: Compatible

Default:
  OFF

See Also:
  SET SELECT, TAG, SET LINEFLAG

Status:
  Ccomplete.

Return to Table of Contents